Internet Explorer

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von MALLOI, 24. August 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. MALLOI

    MALLOI Byte

    Registriert seit:
    17. August 2005
    Beiträge:
    22
    Hallo pc-welt brothers!

    Ich hab da mal eine Frage! Und zwar hab ich auf meinem Rechner den IE 6.2 installiert. Allerding brauche ich den 5er aus betrieblichen Gründen. Wenn ich dann den 5 installiere kommt die Meldung dass eine höhere Version vom IE schon installiert ist und ich deswegen den 5 nicht installieren kann. Logisch. Ich habe dann versucht den 6.2 zu deinstallieren. Software/Windowskomponente. Was eigentlich auch geklappt hat, da keine Fehlermeldung erschien. Aber wenn ich dann den 5 installiere, kommt die gleiche Meldung wieder!! Hat vielleicht einer eine Idee, wie ich dieses Problem lösen könnte. Wäre für meine Berufskarriere sehr sehr wichtig.LOL. :D :D :)
     
  2. MichaelausP

    MichaelausP Viertel Gigabyte

    Registriert seit:
    20. Juni 2001
    Beiträge:
    2.985
  3. MALLOI

    MALLOI Byte

    Registriert seit:
    17. August 2005
    Beiträge:
    22
    Dem Inhalt nach zu beurteilen JA! Danke für die Hilfe! Werd es aber erst morgen ausprobieren können. Aber ich denke ich komme damit zurecht. Danke schön. :D
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen